## ocs-bttrack 0.2

=== debian/changelog ===
ocs-bttrack (0.2-drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop installing btmakemetafile.py and btcompletedir.py on system.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Dec 2016 22:04:23 +0800

ocs-bttrack (0.1-drbl1) unstable; urgency=medium

  * Initial released, modified from BitTornado.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 22 Dec 2016 21:49:30 +0800
